Bug 224283 - devel/liborcus: upgrade to 0.13.1
Summary: devel/liborcus: upgrade to 0.13.1
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: FreeBSD Office Team (Nobody)
URL:
Keywords:
Depends on:
Blocks: 224288
  Show dependency treegraph
 
Reported: 2017-12-12 16:09 UTC by Greg V
Modified: 2018-01-24 19:54 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (office)


Attachments
liborcus.patch (7.34 KB, patch)
2017-12-12 16:09 UTC, Greg V
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg V 2017-12-12 16:09:58 UTC
Created attachment 188761 [details]
liborcus.patch

The update is required for LibreOffice 6.0.0.beta2.
Comment 1 Jung-uk Kim freebsd_committer 2018-01-24 19:54:20 UTC
It's already updated to 0.13.1 by me.